Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Upgrade from CSI 5 to CSI 7_need offline installer for CSI 7

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
CSI

This thread has been marked as locked.
Jody1969 Upgrade from CSI 5 to CSI 7_need offline installer for CSI 7
Member 4th Feb, 2014 19:43
Ranking: 0
Posts: 1
User Since: 4th Feb, 2014
System Score: N/A
Location: US
i have one domain that is already on CSI 6, but i have another on CSI 5. i was wondering what would be the difference in requirements to upgrade from 5 to 7? Any issues:

also, i have one network without internet access (production network, this will not change even temporarily) - can i get an offline installer as i can't run the installer down to the server from the internet.

r.danailov RE: Upgrade from CSI 5 to CSI 7_need offline installer for CSI 7
Secunia Official 5th Feb, 2014 14:35
Score: 25
Posts: 172
User Since: 3rd Jan 2012
System Score: N/A
Location: Copenhagen, DK
Hi,

Access to Secunia CSI 7.x is entirely provided through your browser and as such you do not require a console installation any longer to be able to connect to your account.

To be able to use patching and other internal domain activities, you would need to install the CSI Patching Plugin, which comes as an IE add-on within the CSI 7.x. The plugin is required on only one fixed machine where patching would be based. The rest 80%+ of the functionality is accessible and configurable via any type of browser running on any OS on any location you may need to access your account.

The domain configuration requirements of the CSI 5.x and 6.x are somewhat the same as CSI 7.x meaning that if you already have certificate and GPO well placed in your domain, this would work well for the CSI 7.x as well. No need to change those if you would be upgrading.

You may need to upgrade C++ Redistributable to the 2012 release, and you may also be asked to install .NET 4.5. Aside from that, the configuration of a CSI 7.x account after an upgrade from previous version is matter of connecting to your WSUS/SCCM and testing the old setup first. If there would be any issues, feel free to send a request for support at csc@secunia.com.

Kind regards / Stay Secure
Rosen Danailov / Security+
Secunia Customer Support

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability